﻿/**
{
	font-family: Arial, Helvetica, sans-serif !important;
}*/
h1
{
	font-size: 20px;
}
h2
{
	font-size: 18px;
}
h3
{
	font-size: 16px;
}
h4
{
	font-size: 14px;
}
a {color: #FFFFFF;}
a:link {color:#FFFFFF} /* unvisited link */
a:visited {color:#FFFFFF} /* visited link */
a:hover {color:#FFFFFF} /* mouse over link */
a:active {color:#FFFFFF} /* selected link */

form
{
    height: 100%;
}
html
{
    height: 100%;
}
body
{
	background-color: #111930;
    height: 100%;
    margin: 0px;
    text-decoration: none;
}
.content
{
	width: 962px;
    margin: 0px auto auto auto;
    padding: 0px;
    background-image: inherit;
    text-align:left;
    background-color: transparent;
}
.masterContent
{
    padding: 0px;
    margin: 0px;
    background-color: #111930;
    text-decoration: none;
    background-image: none;
}
.pageContainer
{
    background-position: 50% top;
    background-color: #111930;
    background-image: url('/_Layouts/PublicBlueTheme/images/body_bg.jpg');
    background-repeat: repeat-x;
    text-decoration: none;
}
.footer
{
	height: 215px;
	border: 1px #858da0 solid;
	width: 962px;
    color: #FFFFFF;
    text-align: left;
   	font-size: 9px;
	background-image: url('/_Layouts/PublicBlueTheme/images/footer_bg.jpg');
    background-repeat: repeat-x;

}
.footer .footerLeft
{
	padding: 20px;
	vertical-align: top;
	width: 34%;
	border-left: 0px;
	background-image: url('/_Layouts/PublicBlueTheme/images/footer_left_bg.jpg');
    background-repeat: repeat-x;
}
.footer .footerRight
{
	vertical-align: top;
	width: 66%;
	padding: 20px 100px 20px 20px;
	/*background-image: url('/_Layouts/PublicBlueTheme/images/footer_logo.jpg');*/
    background-repeat: no-repeat;
    background-position: 555px 145px;
    border-left: 0px;
}
.spacer
{
    width: 12px;
}
.customTabbedCallout_tab
{
    float: left;
    top: -53px;
    *top: -57px;
    position: relative;
    left: -31px;
}
.customTabbedCallout_notselected .tableft
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/customtabbedcallout_tab_notselected_left.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 44px;
    width: 10px;
    float: left;
}
.customTabbedCallout_notselected .tabmiddle
{
    float: left;
    padding: 12px 12px 0px 12px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFFFFF;
    width: 86px;
    text-align:center;
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/customtabbedcallout_tab_notselected_bg.gif');
    background-repeat: repeat-x;
    height: 44px;
    cursor: pointer;
}
.customTabbedCallout_notselected .tabright
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/customtabbedcallout_tab_notselected_right.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 44px;
    width: 10px;
    float: left;
}
.customTabbedCallout_selected .tableft
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/customtabbedcallout_tab_selected_left.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 44px;
    width: 10px;
    float: left;
}
.customTabbedCallout_selected .tabmiddle
{
    float: left;
    padding: 12px 12px 0px 12px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    width: 86px;
    color: #FFFFFF;
    text-align:center;
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/customtabbedcallout_tab_selected_bg.gif');
    background-repeat: repeat-x;
    height: 44px;
    cursor: pointer;
}
.customTabbedCallout_selected .tabright
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/customtabbedcallout_tab_selected_right.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 44px;
    width: 10px;
    float: left;
}
.customTabbedCallout_content
{
    float:right; 
    position: absolute;
    margin-top: 30px;
    *float:left;
    *margin-left: -390px;
    width: 410px;
}
.customTabbedCallout_content .area
{
	height: 20px;
}
.customTabbedCallout_content .image
{
	float: left;
	width: 100px;
	margin-right: 10px;
	*margin-top: -10px;
}
.customTabbedCallout_content .content
{
	font-size: 12px;
	color: #000000;
	width: 400px;
	*width: 300px;
	margin-top: -8px;
}
.customTabbedCallout_content .link
{
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 180px;
}
.customTabbedCallout_content .link a
{
	color: #000000;
	text-decoration:none;
}
.customTabbedCallout_content .link a:active
{
	color: #000000;
	text-decoration:none;
}
.customTabbedCallout_content .link a:hover
{
	color: #000000;
	text-decoration:none;
}
.customTabbedCallout_content .link a:visited
{
	color: #000000;
	text-decoration:none;
}
.customTabbedCallout_content .link a:link
{
	color: #000000;
	text-decoration:none;
}

.breadcrumb
{
    font-family: tahoma;
    clear: both;
    font-family: tahoma;
    padding-left: 7px;
    border-bottom: 1px #CCCCCC solid;
    margin-bottom: 4px;
    text-align: left;
    border-style: none;
    color: #FFFFFF;
    padding-bottom: 0px;
    padding-top: 0px;
    font-size: 12px;
    position: relative;
    left: 100px;
    top: 402px;
}
.breadcrumb a
{
    padding-left: 0px;
    padding-right: 0px;
    text-decoration: none;
}
.breadcrumb a:hover
{
    text-decoration: underline;
}
.breadcrumb a:active
{
    padding-left: 0px;
    padding-right: 0px;
    text-decoration: none;
}
.breadcrumb:active
{
    padding-left: 0px;
    padding-right: 0px;
    text-decoration: none;
}
.breadcrumb, .breadcrumb a, .breadcrumb:active
{
    color: #ffffff;
}
.breadcrumbCurrent
{
    font-weight: normal;
}
.breadcrumbNo
{
    padding: 0px;
    border-style: none;
    color: #000000;
    font-size: 0px;
    text-decoration: none;
}
.ms-ToolPaneBody
{
	text-align: left;
}
.ms-ToolPaneBody a
{
	color: #000000;
}
.UserSectionTitle
{
	text-align: left;
}
.login
{
    display: inline;
}
.login a:hover
{
    text-decoration: underline;
}
.sharepointLogin
{
    float: right;
    display: inline;
}
.sharepointLogin .ms-globallinks
{
    position: relative;
}
a.#zz1_MyLinksMenuMenu
{
    font-family: Tahoma;
}
a.#zz8_Menu
{
    font-family: Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align: middle;
    color: #333333;
}
.sharepointLogin .ms-globallinks a
{
    color: #333333;
}
.sharepointLogin .ms-globallinks
{
    color: #333333;
}
.sharepointLogin div
{
    color: #333333;
}
.logo
{
    float: left;
    height: 42px;
    font-size: 14pt;
    font-family: tahoma;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 4px;
    padding-right: 0px;
}
.logo a
{
    color: #656B77;
    display: block;
    padding: 15px 5px 0px 75px;
}
.topLinkBar
{
    float: right;
    width: auto;
    padding-left: 1px;
    padding-right: 7px;
    display: inline;
}
.toplinkbar a:active
{
    color: #444444;
    font-family: tahoma;
    font-size: 9pt;
    text-decoration: none;
}
.topLinkBar a
{
    color: #444444;
    font-family: tahoma;
    font-size: 9pt;
    text-decoration: none;
}
.topLinkBar a:hover
{
    text-decoration: underline;
}
.topLink
{
    background: url('/_LAYOUTS/PublicBlueTheme/images/linksdivider.gif') no-repeat right 6px;
    display: inline;
}
.console
{
    clear: both;
}
.search
{
    margin: 6px 2px 20px 2px;
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/header_search_bg.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.search input 
{
    width: 235px;
    margin-top: 5px;
    margin-left: 6px;
    height: 15px;
    position: relative;
    top: -3px;
    background-color: #c3d5e3;
    border: solid 1px #FFFFFF;
}
.search img
{
    margin-top: -2px;
}

.search .ms-sbcell .ms-sbplain
{
    margin-right: 2px;
    margin-left: 2px;
    border: 1px #555555 solid;
    height: 14px;
}
.search .ms-sbcell
{
    border: none;
    font-weight: normal;
    font-size: 8pt;
    color: #3A4663;
    padding: 0px;
}
.search .ms-sbgo
{
    background: none;
}
.siteActionMenu
{
    float: right;
}
.authoringRegion
{
    width: 100%;
    background-color: #DDDDDD;
    color: #333333;
}
.globalNavContainer
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_bg.jpg');
    background-repeat: repeat-x;
    height: 40px;
}
.globalNav
{
    *position:relative;
    *top:-1px;
    *right: 2px;
}
.globalNavItem
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_divider.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    font-family: tahoma;
    font-size: 8pt;
    color: #3a4663;
    font-family: Arial, Helvetica, sans-serif;
}
.zz1_GlobalNav_1
{
	font-family: Arial, Helvetica, sans-serif;
}
.zz1_GlobalNav_3
{
	font-family: Arial, Helvetica, sans-serif;
}
.navbar_Last a
{
	background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_divider_last.jpg');
    background-repeat: no-repeat;
    background-position: right top;
}
.globalNavItem a
{
    display: block;
    padding: 8px 5px 0px 5px;
    height: 32px;
    font-family: Arial, Helvetica, sans-serif;
}
.globalNavSelected a
{
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_bg.jpg');
    background-repeat: repeat-x;
    background-position: right top;
    color: #EFF4FA;
}
.globalNavHover a
{
    color: #FFFFFF;
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/navbar_bg.jpg');
    background-repeat: repeat-x;
    background-position: right top;
}
.globalNavExpands
{
    border-top: 1px #727d8f solid;
    margin-top: 8px;
}
.globalNavExpandsItem
{
	font-family: tahoma;
    *width:100%;
    min-width:150px;
    background-color: #EFEFEF;
    border-style: none;
    border-color: #DBDBDB;
    border-bottom-color: #DBDBDB;
    background-color: #313E5A;
    color: #FFFFFF;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 12px;
    text-align: left;
}
.globalNavExpandsItem a
{
    display: block;
    padding: 0px 5px 4px 5px;
    color: #FFFFFF;
    text-align: left;
    text-indent: 0px;
}
.globalNavExpandsItem td
{
	border-bottom: 1px #727d8f solid;
	border-left: 1px #727d8f solid;
	border-right: 1px #727d8f solid;
	padding-top: 4px;
}
.globalNavExpandsHover
{
    background-color: #39506D;
}
.globalNavExpandsHover a
{
    color: #CCCCCC;
}

.globalNavRoundRight
{
    width: 0px;
}
.globalNavRoundLeft
{
    width: 0px;
}
.leftNavContainer
{
    padding-top: 7px;
    padding-bottom: 6px;
    border: 1px #858da0 solid;
   	background-color: #141a32;	
   	margin-right: 12px;
   	padding-right: 0px;
   	padding-left: 0px;
}
.leftNav
{
    padding-right: 0px;
    width: 225px;
    border: 0px;
    margin: 0px;
    background-color: transparent;
    background-image: none;
}
.leftNavItem img
{
	margin-left: -16px;
}
.leftNavItem
{
	background-position: right center;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    line-height: 25pt;
    width: 223px;
    height: 33px;
    text-indent: 20px;
    padding-top: 0px;
    border-bottom: 0px;
    background-color: transparent;
    text-transform: uppercase;
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/leftnavbar_navitem_bg.jpg');
    background-repeat: no-repeat;
}
td.leftNavItem
{
	background-image: none;
}
a.leftNavItem
{
	background-image: none;
}
.leftNavItem a
{
	background-image: none;
    font-family: tahoma;
    font-weight: bold;
    display: block;
}
.leftNavItem tr td img
{
	margin-right: 10px;
}
.leftNavSpacer
{
    width: 223px;
}
.leftNavItemSelected
{
    border-top: 0px;
    border-bottom: 0px;
    line-height: 25pt;
    border-top-color: transparent;
    border-bottom-color: transparent;
    background-color: transparent;
    color: #ffffff;
}
.leftNavItemHover
{
    background-color: transparent;
    color: #91baba;
    border: 0px;
}
.leftNavExpands
{
    border-top: 1px #727d8f solid;
    margin-top: 8px;
}
.leftNavExpandsItem
{
	font-family: tahoma;
	*width: 100%;
    min-width: 200px;
    background-color: #EFEFEF;
    border-style: none;
    border-color: #727d8f;
    border-bottom-color: #DBDBDB;
    background-color: #313E5A;
    color: #FFFFFF;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 12px;
    border: 0px;
    text-align: left;
}
.leftNavExpandsItem a
{
    display: block;
    padding: 0px 5px 4px 5px;
    color: #FFFFFF;
    text-align: left;
    text-indent: 0px;
}
.leftNavExpandsItem td
{
	border-bottom: 1px #727d8f solid;
	border-left: 1px #727d8f solid;
	border-right: 1px #727d8f solid;
	padding-top: 4px;
}
.leftNavExpandsHover
{
    background-color: #39506D;
}
.leftNavExpandsHover a
{
	color: #CCCCCC;
}

.leftNavBottomContainer
{
    padding-top: 10px;
    padding-bottom: 8px;
    border: 1px #858da0 solid;
   	background-color: #141a32;
   	margin-right: 10px;	
}
.pageTitle
{
    margin: 0px;
    font-family: tahoma;
    font-size: 12pt;
    font-weight: bold;
    color: #666666;
}
.pageTitle span
{
    margin: 0px;
    padding: 0px;
}
.bottomLinkBar
{
    font-family: tahoma;
    font-size: 8pt;
    color: #999999;
    float: none;
}
div.ms-wikieditouter
{
    position: static;
    border-bottom: 1px #6393d4 solid;
    margin-bottom: 8px;
    margin-right: 5px;
    border-right-width: 1px;
}
div.ms-quicklaunchouter
{
    margin-left: 7px;
    margin-top: 5px;
    width: 158px;
    border-width: 0px;
}
.slm-dragdrop-source
{
    behavior: url("/spawar/_layouts/1033/cmsslwpdragdropsource.htc");
}
.slm-layout-main
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
}
.slm-edit-ecb
{
    width: 40px;
}
.slm-edit-ecb div
{
    vertical-align: middle;
    height: 23px;
    padding: 2px 0px 0px 2px;
}
.slm-edit-link
{
    vertical-align: top;
    padding: 1px 0px 0px 1px;
}
.slm-display-link
{
    vertical-align: top;
    padding: 0px;
}
.presence-status-icon
{
    float: left;
    padding-top: 1px;
    padding-right: 5px;
    padding-left: 0px;
    height: 12px;
    width: 12px;
}
.wp-content
{
    margin-bottom: 6px;
    margin-top: 6px;
    margin-left: 4px;
    margin-right: 0px;
}
.cbq-layout-main
{
	border-style: solid;
	border-color: #808fa6;
	border-width: 1px;
	width: 100%;
    padding-top: 0px;
    margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	*padding-top: 0px;

}
.cbq-layout-main td
{
    border: 10px solid #404e68;
	width: 100%;
    padding-top: 0px;
    	margin: 0;
    	background-color: #111930;
    background-image: url('/_LAYOUTS/PublicBlueTheme/images/webpart_dogear_bg.jpg');
    	background-position: left top;
    	background-repeat: no-repeat;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	*	padding-top: 4px;
}
.cbq-layout-main .item
{
    padding-top: 16px;
    *margin-top: 8px;
    *padding-top: 8px;
    text-align: left;
}
.cbq-layout-main .item .link-item
{
    margin-left: 120px;
    color: #000000;
    /*color: #ffffff;*/
    font-weight: bold;
}
.cbq-layout-main .item .link-item .description
{
    color: #000000;
    /*color: #ffffff;*/
    margin-top: 5px;
    font-size: 12px;
    margin-left: 1px;
    font-weight: normal;
}
.cbq-layout-main .item .link-item a
{
    text-transform:uppercase;
    color: #000000;
    /*color: #ffffff;*/
    font-size: 12px;
}
.cbq-layout-main .item .link-item a:active
{
    text-transform:uppercase;
    color: #000000;
    /*color: #ffffff;*/
    font-size: 12px;
}
.cbq-layout-main .item .link-item a:hover
{
    text-transform:uppercase;
    color: #000000;
   /* color: #ffffff;*/
    font-size: 12px;
    text-decoration: none;
}
.cbq-layout-main .item .link-item a:visited
{
    text-transform:uppercase;
    color: #000000;
    /*color: #ffffff;*/
    font-size: 12px;
}

.toc-layout-main
{
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
}
.item
{
    margin-bottom: 6px;
    margin-top: 6px;
    margin-left: 4px;
    margin-right: 0px;
    clear: both;
}
.centered
{
    text-align: center;
}
.link-item, .link-item a, .link-item a:link
{
    font-family: tahoma;
    font-size: 8pt;
    color: #003399;
    /*color: #ffffff;*/
    text-decoration: none;
}
.link-item a:visited, .link-item a:active
{
    color: #4167AF;
    text-decoration: none;
}
.link-item a:hover
{
    color: #000000;
    /*color: #ffffff;*/
    text-decoration: underline;
}
.link-item-large, .link-item-large a, .link-item-large a:link
{
    font-family: tahoma;
    font-size: 18pt;
    color: #003399;
   /* color: #ffffff;*/
    text-decoration: none;
}
.link-item-large a:visited, .link-item-large a:active
{
    color: #4167AF;
    text-decoration: none;
}
.link-item-large a:hover
{
    color: #000000;
    /*color: #ffffff;*/
    text-decoration: underline;
}
.description
{
    font-family: tahoma;
    font-size: 8pt;
    color: #4c4c4c;
}
.image-area-left
{
    float: left;
    padding-right: 5px;
    padding-left: 0px;
}
.image-area-right
{
    float: right;
    padding-left: 5px;
    padding-right: 0px;
    vertical-align: top;
}
.image-area-top
{
    padding-bottom: 5px;
}
.image
{
    border: 0;
}
.image-fixed-width
{
    border: 0;
    width: 90px;
}
.bullet
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    vertical-align: top;
    background-image: url("/_LAYOUTS/PublicBlueTheme/images/lstbulet.gif");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
    padding-right: 0px;
}
.groupheader
{
    font-family: tahoma;
    text-align: left;
    margin-bottom: 5px;
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
    clear: both;
}
.band
{
    background-color: #E4E8F0;
    padding: 2px 0px 2px 3px;
}
.large
{
    font-size: 18pt;
}
.small
{
    font-size: 8pt;
}
.medium
{
    font-size: 10pt;
}
.centered
{
    text-align: center;
}
.separator
{
    border: 1px #333333 solid;
    clear: both;
}
.whitespace
{
    margin-bottom: 5px;
    clear: both;
}
.level-header
{
    padding: 2px 0px 2px 0px;
}
.level-band
{
    background-color: #E4E8F0;
    padding: 2px 0px 2px 3px;
    margin-right: 3px;
    margin-left: 0px;
}
.level-description
{
    font-family: tahoma;
    font-size: 8pt;
    color: #4c4c4c;
}
.level-description-padding
{
    padding-left: 15px;
    padding-right: 0px;
    padding-bottom: 1px;
}
.level-item-pos
{
    margin: 2px 3px 2px 3px;
    padding: 1px 0px 1px 0px;
}
.level-item, .level-item a, .level-item a:link
{
    font-family: tahoma;
    font-size: 8pt;
    color: #003399;
}
.level-item a:visited, .level-item a:active
{
    color: #4167AF;
    text-decoration: none;
}
.level-item a:hover
{
    color: #000000;
    text-decoration: underline;
}
.level-section
{
    margin-bottom: 6px;
}
.level-bullet
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    vertical-align: top;
    background-image: url("/_LAYOUTS/PublicBlueTheme/images/lstbulet.gif");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
    padding-right: 0px;
}
.headertitle, .headertitle a, .headertitle a:link
{
    font-family: tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: #ffffff !important;
}
.headertitle a:visited, .headertitle a:active
{
    color: #4167AF;
    text-decoration: none;
}
.headertitle a:hover
{
    color: #000000;
    text-decoration: underline;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link
{
    font-family: tahoma;
    font-size: 12pt;
    font-weight: bold;
    color: #003399;
}
.headertitle-large a:visited, .headertitle-large a:active
{
    color: #4167AF;
    text-decoration: none;
}
.headertitle-large a:hover
{
    color: #000000;
    text-decoration: underline;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link
{
    font-family: tahoma;
    font-size: 8pt;
    font-weight: bold;
    color: #003399;
}
.headertitle-small a:visited, .headertitle-small a:active
{
    color: #4167AF;
    text-decoration: none;
}
.headertitle-small a:hover
{
    color: #000000;
    text-decoration: underline;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link
{
    font-family: tahoma;
    font-size: 10pt;
    font-weight: bold;
    color: #003399;
}
.headertitle-band a:visited, .headertitle-band a:active
{
    color: #4167AF;
    text-decoration: none;
}
.headertitle-band a:hover
{
    color: #000000;
    text-decoration: underline;
}
.cqfeed
{
    text-align: right;
}
.ms-slDlg-BodyContainer
{
    width: 100%;
    height: 100%;
}
.ms-slDlg-FieldLabel
{
    padding-top: 10px;
    padding-bottom: 2px;
}
.ms-slDlg-IndentedFieldLabel
{
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 2px;
}
.ms-slDlg-FieldDescription
{
    color: gray;
}
.ms-slDlg-BrowseButton
{
    margin-left: 10px;
    margin-right: 5px;
}
.ms-slLinkDlg-InputField
{
    width: 275px;
}
.ms-slLinkDlg-FirstPanel
{
    text-align: left;
    padding-top: 10px;
    padding-left: 50px;
    padding-right: 20px;
}
.ms-slLinkDlg-Panel
{
    text-align: left;
    padding-top: 0px;
    padding-left: 50px;
    padding-right: 20px;
}
.ms-slLinkDlg-PeoplePanel
{
    text-align: left;
    background-color: #d6e8ff;
    padding-top: 0px;
    padding-left: 50px;
    padding-bottom: 10px;
    padding-right: 20px;
    margin-top: 5px;
}
.ms-slDlg-ActionText
{
    padding-left: 5px;
}
.ms-slDlg-ActionText a, .ms-slDlg-ActionText a:visited, .ms-slDlg-ActionText a:active
{
    color: #4167AF;
    text-decoration: none;
}
.ms-slDlg-ActionText a:hover
{
    color: #000000;
    text-decoration: underline;
}
.ms-slGroupDlg-InputField
{
    width: 362px;
}
.ms-slGroupDlg-Panel
{
    text-align: left;
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 20px;
}
.ms-slViewDlg-InputField
{
    width: 362px;
}
.ms-slViewDlg-Panel
{
    text-align: left;
    padding-top: 5px;
    padding-left: 50px;
    padding-right: 20px;
}
.ms-slViewDlg-FirstPanel
{
    text-align: left;
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 20px;
}
.ms-slSortDlg-Panel
{
    text-align: left;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.listItem div.callOut a
{
    font: bold 12.5pt/16pt arial, helvetica, sans-serif;
    color: #ffffff;
}
.title-With-Background
{
    background-color: #83B0EC;
    margin-top: 5px;
    padding: 4px;
}
div.title-With-Background a, div.title-With-Background a:link, div.title-With-Background a:hover, div.title-With-Background a:visited, div.title-With-Background a:active
{
    font: bold 12.5pt/16pt arial, helvetica, sans-serif;
    color: #ffffff;
}
.floatLeft
{
    float: left;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 5px;
}
.floatRight
{
    float: right;
    min-width: 100px;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 5px;
}
.welcomeImage
{
    float: left;
}
.welcomeImage img
{
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 5px;
    border: solid 1px #858da0;
}
.caption
{
    font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
    padding-bottom: 2px;
    margin-top: -3px;
}
.caption p
{
    padding-top: 2px;
    margin-bottom: 2px;
}
.header
{
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: right;
    white-space: nowrap;
    border-bottom: solid 1px #cccccc;
    font-family: tahoma;
    font-size: 8pt;
    color: #666666;
}
.dateLine
{
    font-weight: bold;
    float: left;
    white-space: nowrap;
}
.pageContent
{
    font-family: tahoma;
    font-size: 9pt;
    /*color: #666666;*/
    color: #ffffff;
}
.pageContent UL, .pageContent OL
{
    clear: both;
}
.splashLinkArea
{
    height: 0px;
    min-height: 0px;
    border: 0px #CCCCCC solid; 
    width: 100%;
}
.imageSplashWide
{
    text-align: right;
    display: block;
	width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 1px;
    *margin-bottom: 12px;
}
.imageSplashNarrow
{
    text-align: right;
    display: block;
	width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 1px;
    margin-bottom: 0px;
    margin-bottom: 12px;
}
.flashSplashWide
{
    text-align: center;
    display: block;
	width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 1px;
    margin-bottom: 14px;
    height: 309px;
}
.flashSplashNarrow
{
    text-align: center;
    display: block;
	width: 100%;
    margin: 0px;
    padding: 0px;
    padding-left: 1px;
    margin-bottom: 14px;
    height: 309px;
}
.flashPanel
{
	text-align: center;
	font-size: 10pt;
}
.flashPanel p
{
	position: relative;
	top: 90px;
}
.splashLinkFrame
{
    display: block;
    clear: both;
    min-height: 0px;
    *height:0px;
    background-image: url('/_Layouts/PublicBlueTheme/images/content_bg.jpg');
    background-repeat: repeat-y;
    background-position:center;
    width: 100%;
}
.titleField
{
	height: 45px;
    width: 953px;
    background-image: url('/_Layouts/PublicBlueTheme/images/title_bg.jpg');
    background-repeat: no-repeat;
    background-position: right top;
    text-transform: uppercase;
    text-align: left;
    color: #FFFFFF;
    padding-left: 5px;
    padding-top: 1px;
}
.titleField h1
{
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
.titleFieldLeft
{
	height: 45px;
    width: 9px;
	background-image: url('/_Layouts/PublicBlueTheme/images/title_left.jpg');
    background-repeat: no-repeat;
    background-position: left top;
}
.floatingRelatedLinks
{
    border: solid 1px #CCCCCC;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 5px;
    float: right;
    min-width: 150px;
    *width:150px;
    display:inline;
}
.removeMargins
{
    margin-top: -11px;
    margin-left: -11px;
    margin-right: -10px;
}
.authoringRegion
{
    width: 100%;
    background-color: inherit;
    color: #FFFFFF;
}
.console
{
    clear: both;
    width: 962px;
    text-align: left;
}
.topTable
{
    width: 962px;
}
.topArea
{
    background-image: url('/_Layouts/PublicBlueTheme/images/enterprise_portal.jpg');
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding-right: 0px;
    padding-left: 0px;
}
.logo a
{
    background-image: url('/_Layouts/PublicBlueTheme/images/blk_logo.jpg');
    color: #3B3B3B;
}
.search .ms-sbcell
{
    color: #FFFFFF;
}
.search
{
    margin: 6px 2px 0px 2px;
}
.globalNav
{
	margin-bottom: -1px;
    background-position:center;
    position:relative;
    height:35px;
    background-image: url('/_Layouts/PublicBlueTheme/images/navbar_bg.jpg');
    background-repeat:repeat-x;
}
.globalNavContainer
{
    height: 35px;
    background-image: none;
}
.globalNavItem
{
    background-position: right;
    color: #FFFFFF;
    background-image: url('/_Layouts/PublicBlueTheme/images/navbar_divider.jpg');
    background-repeat: no-repeat;
    height: 35px;
    font-family: Arial, Helvetica, sans-serif;
}
.globalNavItem a
{
    height: 25px;
    font-size: 12px;
    padding-right: 12px;
    padding-left: 12px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
}
.globalNavSelected a
{
    background-image: none;
    color: #EFEFEF;
}
.globalNavHover a
{
    background-image: none;
    color: #CCCCCC;
    background-color: inherit;
}
.globalNavLeft
{
    width: 14px;
    background-image: url('/_Layouts/PublicBlueTheme/images/navbar_first.gif');
    background-repeat: no-repeat;
}
.Line
{
    background-color: #F5F5F5;
}
.pageTitle
{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}
.topBorder
{
    border-top-color: #FFFFFF;
}
.BottomLinkBar
{
    color: #999999;
}
.link-item a:link
{
    color: #000000;
    /*color: #ffffff;*/
}
.link-item a
{
    /*color: #000000;
    color: #ffffff;*/
    font-size: 14px;
}
.link-item
{
    /*color: #000000;*/
    color: #ffffff;
    font-size: 12px;
}
.link-item a:active
{
    /*color: #000000;*/
    color: #ffffff;
}
.link-item a:visited
{
    /*color: #000000;*/
    color: #ffffff;
}
.link-item a:hover
{
    /*color: #000000;*/
    color: #ffffff;
}
.link-item-large a:link
{
    color: #5D5D5D;
}
.link-item-large a
{
    color: #5D5D5D;
}
.link-item-large
{
    color: #5D5D5D;
}
.link-item-large a:active
{
    color: #787878;
}
.link-item-large a:visited
{
    color: #787878;
}
.link-item-large a:hover
{
    color: #3B3B3B;
}
.description
{
    /*color: #000000;*/
    color: #ffffff;
    font-size: 12px;
}
.bullet
{
    background-image: url('../../Custom/images/blk_lstbulet.gif');
}
.groupheader
{
    color: #424242;
}
.band
{
    background-color: #595959;
    color: #FFFFFF;
}
.separator
{
    border-color: #CACACA;
}
.level-band
{
    background-color: #8A8A8A;
}
.level-description
{
    color: #4C4C4C;
}
.level-item a:link
{
    color: #5D5D5D;
}
.level-item a
{
    color: #5D5D5D;
}
.level-item
{
    color: #5D5D5D;
}
.level-item a:active
{
    color: #787878;
}
.level-item a:visited
{
    color: #787878;
}
.level-item a:hover
{
    color: #3B3B3B;
}
.level-bullet
{
    background-image: url('../../Custom/images/blk_lstbulet.gif');
}
.headertitle a:link
{
    color: #5D5D5D;
}
.headertitle a
{
    color: #5D5D5D;
}
.headertitle
{
    color: #5D5D5D;
}
.headertitle a:active
{
    color: #787878;
}
.headertitle a:visited
{
    color: #787878;
}
.headertitle a:hover
{
    color: #3b3b3b;
}

.headertitle-large a:link
{
    color: #5D5D5D;
}
.headertitle-large a
{
    color: #5D5D5D;
}
.headertitle-large
{
    color: #5D5D5D;
}
.headertitle-large a:active
{
    color: #787878;
}
.headertitle-large a:visited
{
    color: #787878;
}
.headertitle-large a:hover
{
    color: #3B3B3B;
}
.headertitle-small a:link
{
    color: #5D5D5D;
}
.headertitle-small a
{
    color: #5D5D5D;
}
.headertitle-small
{
    color: #5D5D5D;
}
.headertitle-small a:active
{
    color: #787878;
}
.headertitle-small a:visited
{
    color: #787878;
}
.headertitle-small a:hover
{
    color: #3b3b3b;
}
.headertitle-band a:link
{
    color: #EFEFEF;
}
.headertitle-band a
{
    color: #EFEFEF;
}
.headertitle-band
{
    color: #EFEFEF;
}
.headertitle-band a:active
{
    color: #EFEFEF;
}
.headertitle-band a:visited
{
    color: #EFEFEF;
}
.headertitle-band a:hover
{
    color: #EFEFEF;
}
.title-With-Background
{
    background-color: #545454;
    color: #FFFFFF;
}
.sharepointLogin .ms-globallinks a
{
    color: #FFFFFF;
}
.sharepointLogin .ms-globallinks
{
    color: #000000;
    background-color: transparent;
    height: 18px;
}
.sharepointLogin div
{
    color: #FFFFFF;
}
.noBox
{
    padding: 0px -10px 0px 0px;
    margin: 0px -10px 0px 0px;
    border-style: none;
    position: fixed;
}
.ms-bodyareaframe
{
    padding: 0px;
}
.ms-WPDesign
{
    background-color: #add1ff;
}
a.ms-globalNav:visited, a.ms-globalNav:active, a.ms-globalNav
{
	color: #000000;
}
.ms-WPMenu
{
    background-color: #add1ff;
}
.ms-WPTitle
{
    border-style: none;
    font-weight: bold;
    font-family: tahoma,sans-serif;
    color: #cd5c01;
    padding-left: 0px;
    padding-right: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 12pt;
}
.ms-WPTitle A:visited
{
    /*color: #FFFFFF;*/
    color: #cd5c01;
    text-decoration: none;
    cursor: pointer;
}
.ms-WPTitle A:link
{
    /*color: #FFFFFF;*/
    color: #cd5c01;
    text-decoration: none;
    cursor: pointer;
}
.ms-WPTitle A:hover
{
    /*color: #FFFFFF;*/
    color: #cd5c01;
    text-decoration: underline;
    cursor: pointer;
}
.ms-WPSelected
{
    border: #ffbb77 3px dashed;
}
.ms-WPBody
{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
    background-color: transparent;
    color: #FFFFFF;
    
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-width: 0px;
    left: 2px;
}
.ms-TPBody TABLE
{
    font-size: 1em;
}
.ms-WPBody TABLE
{
    font-size: 1em;
}
.ms-WPBody A:visited
{
    color: #003399;
    /*color: #ffffff;*/
    text-decoration: none;
}
.ms-WPBody A:link
{
    color: #003399;
    /*color: #ffffff;*/
    text-decoration: none;
}
.ms-WPBody A:hover
{
    color: #000000;
    /*color: #ffffff;*/
    text-decoration: underline;
}
.ms-TPBody th
{
    font-weight: bold;
}
.ms-WPBody th
{
    font-weight: bold;
}
.ms-WPBody td
{
    font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
.ms-WPHeader TD:first-child
{
    background: url('../../images/wp_cornerTop.png') repeat-x 50% bottom;
    margin: 0;
    padding: 0;
}
.ms-WPHeader TD
{
    border-style: none;
    background: url('../../images/wp_cornerTopRight.png') no-repeat right bottom;
    margin: 0;
    padding: 0;
    font-size: 1.5em;
    color: white;
    /*color: #cd5c01;*/
}
.ms-WPHeader TD h3 a:link, .ms-WPHeader TD h3 a:visited
{
    color: white;
    /*color: #cd5c01;*/
}
.ms-WPHeader TD h3
{
    background: url('../../images/wp_cornerTopLeft.png') no-repeat left bottom;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 11px;
}
.ms-WPHeader
{
    border-style: none;
    background-color: inherit;
    background-image: none;
}
.ms-WPBorder, .ms-WPBorderBorderOnly
{
    border: 0px solid tranparent;
}
.ms-WPBorder
{
    border-top-style: none;
}
.loginAndSearch a, .loginAndSearch a:link, .loginAndSearch a:visited
{
    color: #FFFFFF;
}
.loginAndSearch .ms-sbplain
{
    border-color: #91baba;
    color: #999999;
}
.loginAndSearch .ms-sbcell
{
    color: #FFFFFF;
}
.mainContainer
{
    margin-left: 0px;
    margin-right: 0px;
    background-image: none;
    background-color: inherit;
}
.mainContainer h2, .pageTitle
{
    color: #CEF2F2;
}
.mainContainer h3
{
    color: #91BABA;
}
.mainContainer h4
{
    color: #CEF2F2;
}
.mainContainer h5
{
    color: #91BABA;
}
.mainContainer h6
{
    color: #CEF2F2;
}
.mainContent
{
	min-height: 330px;
}
.mainContent p
{
    color: #ffffff;
}
.mainContent a
{
    color: #91BABA;
}
.mainContent a:visited
{
    color: #91BABA;
}
.mainContent a:hover
{
    color: #3A5959;
}
.mainContent li
{
    color: #ffffff;
}
.mainContent span
{
    color: #ffffff;
}
.mainContent div
{
    color: #ffffff;
}
.mainContent td.ms-pagebreadcrumb
{
    display: none;
}
.mainContent div.ms-pagebreadcrumb
{
    display: none;
}
.logo
{
    border-color: #F2F2F2;
}
.logo span
{
    color: #7ac9c9;
}
.logo span.logoLine2
{
    color: #8f8f8f;
}
.authoringRegion
{
    background-color: #DDDDDD;
    color: #333333;
}
.headerline
{
    border-bottom: 14px solid #303233;
    background-color: #91BABA;
}
.globalNavItem
{
    color: #ffffff;
    border-bottom: 0px solid #0D0D0D;
    text-transform: uppercase;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
.globalNavHover a
{
    border-bottom: 0px solid #ffffff;
    color: #91BABA;
}

.globalNavBarSelected
{
    border-bottom: 0px solid #ffffff;
    color: #91BABA;
}
.globalNavBarSelected td
{
    color: #91BABA;
}
.globalNavBarSelected a:link, .globalNavBarSelected a:visited, .globalNavBarSelected a:hover, .globalNavBarSelected a:active
{
    color: #91BABA;
}
.globalNavBarSelected a
{
    color: #91BABA;
}
.globalNav a:hover
{
    color: #91BABA;
}
.globalNavHover
{
    border-bottom: 0px solid #ccc;
}
.pageContentem
{
    background-color: #263333;
    color: #ffffff;
    font-weight: normal;
}
.pageContentem p
{
    color: #ffffff;
    font-weight: normal;
}
.welcomeSplashContentSummaryLinks
{
    background-color: #313234;
}
.welcomeSplashContent .small
{
    color: #91baba;
}

.description
{
    color: #4c4c4c;
}
.groupheader.medium
{
    color: #91baba;
}
table#group .medium
{
    color: #91baba;
}
.groupheader.small
{
    color: #91baba;
}
table#group .small
{
    color: #91baba;
}
.band
{
    background-color: #3A5959;
    color: #FFFFFF;
}
.separator
{
    border: 1px #b2bcd3 solid;
}
.level-band
{
    background-color: #596e9e;
}
.level-description
{
    color: #4c4c4c;
}
.level-item, .level-item a, .level-item a:link
{
    color: #002a80;
}
.level-item a:visited, .level-item a:active
{
    color: #53648e;
}
.level-item a:hover
{
    color: #3a4663;
}
.headertitle, .headertitle a, .headertitle a:link
{
    color: #002a80;
}
.headertitle a:visited, .headertitle a:active
{
    color: #53648e;
}
.headertitle a:hover
{
    color: #3a4663;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link
{
    color: #002a80;
}
.headertitle-large a:visited, .headertitle-large a:active
{
    color: #53648e;
}
.headertitle-large a:hover
{
    color: #3a4663;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link
{
    color: #002a80;
}
.headertitle-small a:visited, .headertitle-small a:active
{
    color: #53648e;
}
.headertitle-small a:hover
{
    color: #3a4663;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link
{
    color: #eceff3;
}
.headertitle-band a:visited, .headertitle-band a:active
{
    color: #eceff3;
}
.headertitle-band a:hover
{
    color: #eceff3;
}
.item
{
    margin: 6px 6px 0 0;
}
.link-item, link-item-large, .description, .level-description, .level-item
{
    color: #ffffff;
}
.link-item a, .link-item a:link, .link-item.bullet a:link, .link-item-large a, .link-item-large a:link, .level-item a, .level-item a:link, .level-item a:visited, .level-item a:active
{
    color: #ffffff;
}
.link-item a:hover
{
    color: #3A5959;
}
.link-item a:visited, .link-item.bullet a:visited, .link-item a:active, .link-item-large a:visited, .link-item-large a:active
{
    color: #ffffff;
}
.link-item a:hover, .link-item.bullet a:hover, .link-item-large a:hover, .level-item a:hover
{
    color: #ffffff;
}
.bullet
{
    background: url('../../Custom/images/white_lstbulet.gif') no-repeat left 50%;
}
.bullet a, .bullet a:link, .bullet a:visited
{
    color: #ffffff;
}
.pageContentem
{
    background-color: #E6F1F7;
}
.SecondTitle
{
    color: #CEF2F2;
}
.title-With-Background
{
    background-color: #545454;
}
td.ms-sbcell
{
    padding: 0px;
    padding-left: 0px;
    white-space: nowrap;
    border: solid 0px red;
}

td.ms-sbgo
{
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    background-color: transparent;
}

.ms-searchimage
{
    background-color: transparent;
}

.ms-sbplain
{
    border: none;
}

td.ms-sblink
{
    padding-right: 0px;
    border: none;
}

.ms-sblink a:visited
{
    text-decoration: none;
    padding-left: 0px;
}

.ms-sblink a:link
{
    text-decoration: none;
    padding-left: 0px;
}

.ms-sblink a:hover
{
    text-decoration: none;
}

.ms-rightbodysectionsearchbox
{
    width: 0;
    padding: 0px;
    margin: 0px;
}

.ms-sbLastcell
{
    width: 0;
    padding: 0px;
    margin: 0px;
}

.ms-sbtable-ex
{
    width: 0;
}

.customGlobalNavDynamicMenuItemStyle
{
    display: none;
}

.customGlobalNavStaticMenuItemStyle
{
    padding: 8px 15px 0px 10px;
    height: 35px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
    background-image: url('../../images/custom/spawar/navbar_divider.jpg');
    background-repeat: no-repeat;
    background-position: right top;
}

.customGlobalNavStaticMenuItemStyle a
{
    text-decoration: none;
}

.customGlobalNavContainer
{
    background-image: url('../../images/custom/spawar/navbar_bg.jpg');
    background-repeat: repeat-x;
    height: 35px;
}
.customGlobalNavHover
{
    text-decoration: none;
}

